// Star
Star	"Nemesis"
{
	ParentBody     "Sol"
	Class	       "M8 V"
	Luminosity      3.67765e-006
	MassSol         0.08
	RadSol          0.12
	Teff            2550

	Age             5.31471

	InertiaMoment   0.0760318

	RotationPeriod  12.3091
	Obliquity       129.252
	EqAscendNode    290.062

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      2
	Color          (1.000 0.360 0.075)

	Surface
	{
		Randomize      (0.808, 0.029, -0.783)
		colorDistMagn   0.527551
		colorDistFreq   12.4165
		detailScale     214818
		colorConversion true
		tropicLatitude  0.674
		icecapLatitude  1.116
		mareFreq        11.556
		mareDensity     0.00755777
		erosion         1
		montesFreq      130.735
		dunesMagn       0.771517
		hillsMagn       0.03
		hillsFreq       130.735
		craterOctaves   0
		BumpHeight      254.157
		BumpOffset      254.157
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          835.2
		Density         0
		Pressure        1
		Bright          10
		Opacity         0
		SkyLight        0
		Hue             0
		Saturation      1
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	Corona
	{
		Radius      456372
		Period      0.0116578
		Brightness  0.5
		RayDensity  2.23266
		RayCurv     7.44595
	}

	NoCometTail     true

	
Orbit
	{
		RefPlane        "Ecliptic"
		SemiMajorAxis   27825.6
		Eccentricity    0.444
		Inclination     0
		AscendingNode   187.392
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}



// Planets
Planet	"Nemesis B"
{
	ParentBody     "Nemesis"
	Class	       "Desert"

	Mass            0.349464
	Radius          5110.28
	InertiaMoment   0.338234

	Oblateness      0.00475633

	Obliquity       1.29755
	EqAscendNode    103.413
	TidalLocked     true

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      2
	Color          (0.492 0.354 0.250)

	Surface
	{
		SurfStyle       0.960019
		OceanStyle      0.694024
		Randomize      (-0.198, 0.469, 0.179)
		colorDistMagn   0.0413959
		colorDistFreq   698.848
		detailScale     13143.9
		colorConversion true
		seaLevel        0.166154
		snowLevel       2
		tropicLatitude  0.0280617
		icecapLatitude  0.806763
		icecapHeight    0.178258
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.12808
		venusFreq       0.263039
		venusMagn       0.478855
		mareFreq        1.6739
		mareDensity     0.0602077
		terraceProb     0.126773
		erosion         0
		montesMagn      0.157578
		montesFreq      277.816
		montesSpiky     0.92541
		montesFraction  0.685155
		dunesMagn       0.0390006
		dunesFreq       42.973
		dunesFraction   0.0773816
		hillsMagn       0.114264
		hillsFreq       705.387
		hillsFraction   0
		hills2Fraction  0
		riversMagn      59.4085
		riversFreq      4.87667
		riversSin       4.97727
		riversOctaves   0
		canyonsMagn     0.0402876
		canyonsFreq     131.99
		canyonFraction  0
		cracksMagn      0.092085
		cracksFreq      0.407692
		cracksOctaves   0
		craterMagn      0.684895
		craterFreq      13.9561
		craterDensity   0.417401
		craterOctaves   5.55673
		volcanoMagn     0.690516
		volcanoFreq     0.718538
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.628584
		volcanoRadius   0.486009
		volcanoTemp     1212.8
		lavaCoverTidal  0.129638
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.640, 0.500, 0.420, 0.000)
		colorShelf     (0.680, 0.500, 0.470, 0.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.246438
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          49.6882
		Density         0.0753562	Greenhouse	0
		Pressure        0.0353428
		Greenhouse      0.776424
		Bright          9.44983
		Opacity         1
		SkyLight        3.14994
		Hue             -0.0449867
		Saturation      1

		Composition
		{
			CO2   	93.1505
			SO2   	5.20499
			H2O   	0.884812
			C2H2  	0.335502
			CH4   	0.208859
			C2H4  	0.0835544
			N2    	0.0758024
			H2S   	0.0200731
			C2H6  	0.0191993
			NH3   	0.0132031
			C3H8  	0.00336924
			Ar    	7.56118e-005
			CO    	1.37163e-005
		}
	}

	Aurora
	{
		Height      54.9305
		NorthLat    65.3482
		NorthLon    86.7987
		NorthRadius 1334.98
		NorthWidth  402.232
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -83.7586
		SouthLon    251.26
		SouthRadius 1161.83
		SouthWidth  244.74
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings
	true	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00280298
		Eccentricity    0.00024411
		Inclination     1.29755
		AscendingNode   103.413
		ArgOfPericenter 32.0636
		MeanAnomaly     -113.21
	}
}



Planet	"Nemesis C"
{
	ParentBody     "Nemesis"
	Class	       "Oceania"

	Mass            4.52826
	Radius          12579.8
	InertiaMoment   0.332425

	Oblateness      0.0160884

	RotationPeriod  14.2495
	Obliquity       -57.6961
	EqAscendNode    17.763

	AlbedoBond      0.423445
	AlbedoGeom      0.508134
	Brightness      2
	Color          (0.832 0.841 0.892)

	Surface
	{
		SurfStyle       0.822614
		OceanStyle      0.910518
		Randomize      (-0.240, 0.840, -0.017)
		colorDistMagn   0.0783366
		colorDistFreq   1357.77
		detailScale     32356
		colorConversion true
		seaLevel        0.971217
		snowLevel       2
		tropicLatitude  0.848541
		icecapLatitude  10
		icecapHeight    1.02996
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.00008
		venusFreq       0.872136
		venusMagn       0.437574
		mareFreq        0
		mareDensity     0
		terraceProb     0.203646
		erosion         0
		montesMagn      0.261544
		montesFreq      489.721
		montesSpiky     0.933538
		montesFraction  0.602916
		dunesMagn       0.0410806
		dunesFreq       80.8832
		dunesFraction   0.728002
		hillsMagn       0.0769869
		hillsFreq       1235.39
		hillsFraction   0.0355805
		hills2Fraction  0.91516
		riversMagn      54.9599
		riversFreq      3.6745
		riversSin       6.30837
		riversOctaves   0
		canyonsMagn     0.0324184
		canyonsFreq     351.791
		canyonFraction  0.244487
		cracksMagn      0.115827
		cracksFreq      0.96175
		cracksOctaves   3
		craterMagn      0.0230288
		craterFreq      109.405
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.719359
		volcanoFreq     0.752831
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 1.71215
		volcanoFlows    0
		volcanoRadius   0.612059
		volcanoTemp     1742.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.4805
		stripeTwist     0
		cycloneMagn     2.36123
		cycloneFreq     0.866616
		cycloneDensity  0.197292
		cycloneOctaves  3
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      94.5295
		BumpOffset      91.8086
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          38.249
		Velocity        112.808
		BumpHeight      6.69134
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971458
		mainOctaves     10
		Coverage        0.372408
		stripeZones     2.4805
		stripeTwist     0
	}

	Clouds
	{
		Height          76.498
		Velocity        58.2545
		BumpHeight      5.22874
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.971458
		mainOctaves     10
		Coverage        0.372408
		stripeZones     2.4805
		stripeTwist     0
	}

	Ocean
	{
		Height          91.8086
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          346.044
		Density         228.73
		Pressure        602.915
		Greenhouse      266.667		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.473197
		Saturation      0.546394

		Composition
		{
			H2O   	90.7527
			CO2   	9.15317
			SO2   	0.0742197
			N2    	0.0197253
			CO    	0.000100469
			He    	7.95017e-005
			Ar    	3.09429e-005
		}
	}

	Aurora
	{
		Height      151.902
		NorthLat    54.6988
		NorthLon    149.914
		NorthRadius 3776.44
		NorthWidth  1178.21
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -37.2361
		SouthLon    324.83
		SouthRadius 3711.34
		SouthWidth  1274.12
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.01245
		Eccentricity    0		Inclination     -0.392503
		AscendingNode   24.5336
		ArgOfPericenter 159.816
		MeanAnomaly     296.31
	}
}



Planet	"Nemesis D"
{
	ParentBody     "Nemesis"
	Class	       "Terra"

	Mass            4.48097
	Radius          9492.57
	InertiaMoment   0.328386

	Obliquity       2.30426
	EqAscendNode    22.5617
	TidalLocked     true

	AlbedoBond      0.288819
	AlbedoGeom      0.346583
	Brightness      2
	Color          (0.792 0.612 0.329)

	Surface
	{
		SurfStyle       0.344035
		OceanStyle      0.528741
		Randomize      (0.831, 0.848, 0.110)
		colorDistMagn   0.0775319
		colorDistFreq   1068.23
		detailScale     24415.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.665331
		snowLevel       1
		tropicLatitude  0.0787972
		icecapLatitude  0.542488
		icecapHeight    0.680756
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.41451
		venusFreq       1.33574
		venusMagn       0
		mareFreq        7.14357
		mareDensity     0.0612416
		terraceProb     0.332902
		erosion         0.107125
		montesMagn      0.221158
		montesFreq      404.09
		montesSpiky     0.8383
		montesFraction  0.942677
		dunesMagn       0.0624082
		dunesFreq       100
		dunesFraction   0.998372
		hillsMagn       0.149119
		hillsFreq       881.63
		hillsFraction   0.00792255
		hills2Fraction  0.524361
		riversMagn      50.5166
		riversFreq      2.5025
		riversSin       6.17684
		riversOctaves   2
		canyonsMagn     0.0503197
		canyonsFreq     100
		canyonFraction  0.0917817
		cracksMagn      0.111214
		cracksFreq      0.717927
		cracksOctaves   0
		craterMagn      0.900679
		craterFreq      24.2203
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.663055
		volcanoFreq     0.863424
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.337306
		volcanoRadius   0.512278
		volcanoTemp     1641.58
		lavaCoverTidal  0.129652
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
		cycloneMagn     1.09111
		cycloneFreq     0
		cycloneDensity  0.378589
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.480, 0.380, 0.280, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      14.0616
		BumpOffset      9.35559
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.62891
		Velocity        70.8336
		BumpHeight      4.62909
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04699
		mainOctaves     10
		Coverage        0.148032
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
	}

	Clouds
	{
		Height          9.25781
		Velocity        42.6812
		BumpHeight      4.62909
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04699
		mainOctaves     10
		Coverage        0.148032
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
	}

	Clouds
	{
		Height          13.8877
		Velocity        138.907
		BumpHeight      4.62909
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.04699
		mainOctaves     10
		Coverage        0.148032
		stripeZones     1
		stripeFluct     0
		stripeTwist     3.5
	}

	Ocean
	{
		Height          9.35559
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          47.4628
		Density         0.335853
		Pressure        0.169734
		Greenhouse      200		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0396825
		Saturation      1

		Composition
		{
			CO2   	98.6014
			H2    	0.794684
			SO2   	0.287782
			NH3   	0.113317
			CH4   	0.0756995
			C2H4  	0.0534612
			H2O   	0.01922
			C3H8  	0.0166784
			H2S   	0.0133018
			C2H2  	0.0107448
			N2    	0.00859934
			C2H6  	0.00495457
			Ar    	8.10697e-005
			CO    	3.8294e-005
			He    	1.2295e-005
		}
	}

	Aurora
	{
		Height      125.235
		NorthLat    85.6133
		NorthLon    -46.8933
		NorthRadius 2712.03
		NorthWidth  773.937
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -83.0072
		SouthLon    150.314
		SouthRadius 2337.37
		SouthWidth  969.033
		SouthRings  2
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.02586
		Eccentricity    0
		Inclination     2.30426
		AscendingNode   22.5617
		ArgOfPericenter 82.3785
		MeanAnomaly     6.88131
	}
}

Planet	"Nemesis E"
{
	ParentBody     "Nemesis"
	Class	       "Terra"

	Mass            0.932615
	Radius          5393.75
	InertiaMoment   0.335771

	Obliquity       -2.19863
	EqAscendNode    -78.8758
	TidalLocked     true

	AlbedoBond      0.354155
	AlbedoGeom      0.424986
	Brightness      2
	Color          (0.940 0.759 0.575)

	Surface
	{
		SurfStyle       0.338882
		OceanStyle      0.142348
		Randomize      (0.295, -0.621, 0.509)
		colorDistMagn   0.0803973
		colorDistFreq   662.887
		detailScale     13873
		colorConversion true
		seaLevel        0.51263
		snowLevel       0.724917
		tropicLatitude  0.0592323
		icecapLatitude  10
		icecapHeight    0.161441
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.910793
		venusFreq       1.1234
		venusMagn       0
		mareFreq        2.58416
		mareDensity     0.061283
		terraceProb     0.50419
		erosion         0.115241
		montesMagn      0.214959
		montesFreq      227.125
		montesSpiky     0.871037
		montesFraction  0.979374
		dunesMagn       0.0426579
		dunesFreq       38.6958
		dunesFraction   0.637014
		hillsMagn       0.123744
		hillsFreq       804.016
		hillsFraction   0.640273
		hills2Fraction  0.518264
		riversMagn      57.7429
		riversFreq      3.10782
		riversSin       5.80258
		riversOctaves   2
		canyonsMagn     0.00874514
		canyonsFreq     151.166
		canyonFraction  0.850218
		cracksMagn      0.131796
		cracksFreq      0.539609
		cracksOctaves   0
		craterMagn      0.707007
		craterFreq      19.4103
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.7527
		volcanoFreq     0.729321
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.725165
		volcanoRadius   0.436461
		volcanoTemp     1514.55
		lavaCoverTidal  0.0716172
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     3.5
		cycloneMagn     1.32398
		cycloneDensity  0.39385
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.480, 0.380, 0.280, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.480, 0.380, 0.280, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      17.5136
		BumpOffset      8.978
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.65967
		Velocity        90.5174
		BumpHeight      4.65952
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.977664
		mainOctaves     10
		Coverage        0.256925
		stripeZones     1
		stripeTwist     3.5
	}

	Clouds
	{
		Height          9.31885
		Velocity        72.9473
		BumpHeight      4.65952
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.977664
		mainOctaves     10
		Coverage        0.256925
		stripeZones     1
		stripeTwist     3.5
	}

	Ocean
	{
		Height          8.978
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          44.8613
		Density         0.390014
		Pressure        0.317634
		Greenhouse      180.952		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0233659
		Saturation      1

		Composition
		{
			CO2   	79.4085
			H2O   	19.3863
			H2    	0.451526
			H2S   	0.251609
			CH4   	0.234337
			NH3   	0.160511
			SO2   	0.0606521
			N2    	0.0196018
			C2H4  	0.0163341
			C2H2  	0.00715118
			C2H6  	0.0025895
			C3H8  	0.000647338
			CO    	0.000191368
		}
	}

	Aurora
	{
		Height      95.3869
		NorthLat    80.9816
		NorthLon    118.01
		NorthRadius 1380.89
		NorthWidth  448.964
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -55.4738
		SouthLon    293.871
		SouthRadius 1198.52
		SouthWidth  447.234
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0376919
		Eccentricity    0
		Inclination     -2.19863
		AscendingNode   -78.8758
		ArgOfPericenter 216.905
		MeanAnomaly     344.722
	}
}

Planet	"Nemesis F"
{
	ParentBody     "Nemesis"
	Class	       "Titan"

	Mass            4.6099
	Radius          12641.5
	InertiaMoment   0.331236

	Obliquity       -0.617669
	EqAscendNode    -131.84
	TidalLocked     true

	AlbedoBond      0.65
	AlbedoGeom      0.78
	Brightness      2
	Color          (0.550 0.363 0.627)

	Surface
	{
		SurfStyle       0.607943
		OceanStyle      0.890068
		Randomize      (0.832, 0.149, -0.372)
		colorDistMagn   0.0540746
		colorDistFreq   1633.85
		detailScale     32514.7
		colorConversion true
		seaLevel        0.150453
		snowLevel       2
		tropicLatitude  0.00879576
		icecapLatitude  10
		icecapHeight    0.220598
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.91518
		venusFreq       1.40025
		venusMagn       0.29862
		mareFreq        1.32695
		mareDensity     0.201596
		terraceProb     0.100313
		erosion         0.11967
		montesMagn      0.154469
		montesFreq      619.743
		montesSpiky     0.922588
		montesFraction  0.661613
		dunesMagn       0.0647991
		dunesFreq       92.2007
		dunesFraction   0.619695
		hillsMagn       0.135771
		hillsFreq       1084.43
		hillsFraction   0.636692
		hills2Fraction  0.538613
		riversMagn      63.5136
		riversFreq      2.70112
		riversSin       7.10843
		riversOctaves   2
		canyonsMagn     0.0391231
		canyonsFreq     358.035
		canyonFraction  0.90921
		cracksMagn      0.0244507
		cracksFreq      3.31286
		cracksOctaves   4
		craterMagn      0.701774
		craterFreq      33.4042
		craterDensity   0.0743142
		craterOctaves   3.37574
		craterRayedFactor 0
		volcanoMagn     0.640862
		volcanoFreq     0.851982
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.549144
		volcanoRadius   0.52374
		volcanoTemp     1830.86
		lavaCoverTidal  0.418951
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.50566
		stripeTwist     0.269274
		cycloneMagn     2.05939
		cycloneFreq     0.879704
		cycloneDensity  0.49614
		cycloneOctaves  3
		colorSea       (0.150, 0.100, 0.090, 1.000)
		colorShelf     (0.640, 0.350, 0.210, 1.000)
		colorBeach     (0.218, 0.101, 0.031, 0.200)
		colorDesert    (0.397, 0.179, 0.070, 0.200)
		colorLowland   (0.467, 0.459, 0.450, 0.200)
		colorUpland    (0.397, 0.187, 0.101, 0.120)
		colorRock      (0.880, 0.960, 1.000, 0.500)
		colorSnow      (0.270, 0.250, 0.260, 0.154)
		colorLowPlants (0.467, 0.459, 0.450, 0.200)
		colorUpPlants  (0.397, 0.187, 0.101, 0.120)
		BumpHeight      18.4625
		BumpOffset      2.77773
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.90918
		Velocity        179.156
		BumpHeight      5.90936
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.13398
		mainOctaves     10
		Coverage        0.1
		stripeZones     2.50566
		stripeTwist     0.269274
	}

	Ocean
	{
		Height          2.77773
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          63.2076
		Density         0.900732
		Pressure        0.189072
		Greenhouse      0		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0310527
		Saturation      1

		Composition
		{
			N2    	97.7428
			CO    	1.57258
			Ar    	0.628593
			Ne    	0.0456958
			He    	0.0103804
		}
	}

	Aurora
	{
		Height      183.555
		NorthLat    45.5871
		NorthLon    11.254
		NorthRadius 3188.35
		NorthWidth  911.313
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -44.435
		SouthLon    174.699
		SouthRadius 2937.91
		SouthWidth  821.036
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.05372		
		Eccentricity    0
		Inclination     -0.617669
		AscendingNode   -131.84
		ArgOfPericenter 241.114
		MeanAnomaly     -0.284852
	}
}


Planet	"Nemesis G"
{
	ParentBody     "Nemesis"
	Class	       "Titan"

	Mass            0.519239
	Radius          6256.76
	InertiaMoment   0.327653

	Oblateness      0.00797781

	RotationPeriod  20.7791
	Obliquity       22.9085
	EqAscendNode    123.621

	AlbedoBond      0.610751
	AlbedoGeom      0.732901
	Brightness      2
	Color          (0.473 0.411 0.387)

	Surface
	{
		SurfStyle       0.776749
		OceanStyle      0.997428
		Randomize      (-0.263, -0.836, -0.069)
		colorDistMagn   0.0802833
		colorDistFreq   730.409
		detailScale     16092.7
		colorConversion true
		seaLevel        0.63432
		snowLevel       0.836197
		tropicLatitude  0.383491
		icecapLatitude  10
		icecapHeight    0.201272
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.71963
		venusFreq       0.558044
		venusMagn       -1
		mareFreq        1.63453
		mareDensity     0.0583011
		terraceProb     0.56254
		erosion         0.12318
		montesMagn      0.130826
		montesFreq      304.191
		montesSpiky     0.828606
		montesFraction  0.464805
		dunesMagn       0.0365767
		dunesFreq       65.212
		dunesFraction   0.287155
		hillsMagn       0.118533
		hillsFreq       786.484
		hillsFraction   0.0128644
		hills2Fraction  0.42074
		riversMagn      68.0762
		riversFreq      4.27388
		riversSin       6.36208
		riversOctaves   2
		canyonsMagn     0.0395147
		canyonsFreq     163.318
		canyonFraction  0.00190433
		cracksMagn      0.0592755
		cracksFreq      2.12869
		cracksOctaves   2
		craterMagn      0.521198
		craterFreq      18.4983
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.540658
		volcanoFreq     0.705734
		volcanoDensity  0.15545
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.858918
		volcanoRadius   0.535951
		volcanoTemp     1622.16
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.52818
		stripeTwist     0
		cycloneMagn     3.04148
		cycloneFreq     0.871507
		cycloneDensity  0.514028
		cycloneOctaves  4
		colorSea       (0.060, 0.040, 0.030, 1.000)
		colorShelf     (0.480, 0.180, 0.050, 1.000)
		colorBeach     (0.638, 0.535, 0.425, 0.000)
		colorDesert    (0.389, 0.306, 0.222, 0.000)
		colorLowland   (0.427, 0.325, 0.108, 0.000)
		colorUpland    (0.440, 0.293, 0.291, 0.000)
		colorRock      (0.640, 0.710, 0.740, 0.350)
		colorSnow      (1.000, 1.000, 1.000, 0.154)
		colorLowPlants (0.427, 0.325, 0.108, 0.000)
		colorUpPlants  (0.440, 0.293, 0.291, 0.000)
		BumpHeight      20
		BumpOffset      12.6864
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.1
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.4082
		Velocity        110.481
		BumpHeight      3.40803
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.931511
		mainOctaves     10
		Coverage        0.178498
		stripeZones     1.52818
		stripeTwist     0
	}

	Clouds
	{
		Height          6.81592
		Velocity        55.7527
		BumpHeight      3.40803
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.931511
		mainOctaves     10
		Coverage        0.178498
		stripeZones     1.52818
		stripeTwist     0
	}

	Clouds
	{
		Height          10.2241
		Velocity        47.9426
		BumpHeight      3.40803
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.931511
		mainOctaves     10
		Coverage        0.178498
		stripeZones     1.52818
		stripeTwist     0
	}

	Ocean
	{
		Height          12.6864
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          38.8777
		Density         1.62882
		Pressure        0.458515
		Greenhouse      0
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0499863
		Saturation      1

		Composition
		{
			CO2   	91.8727
			N2    	8.07505
			CO    	0.0469651
			Ar    	0.00435952
			Ne    	0.000884279
			Kr    	1.30904e-005
		}
	}

	Aurora
	{
		Height      83.6098
		NorthLat    72.0603
		NorthLon    123.499
		NorthRadius 1354.69
		NorthWidth  305.99
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -58.6603
		SouthLon    294.08
		SouthRadius 1606.86
		SouthWidth  522.727
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9303.82
		OuterRadius     17487.9
		RotationPeriod  5.96151
		RotationOffset  0
		FrontBright     0.906966
		BackBright      0.738488
		Density         0.903132
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.07331
		Eccentricity    0
		Inclination     -1.500
		AscendingNode   -217.143
		ArgOfPericenter 235.34
		MeanAnomaly     295.96
	}
}



